CVE-2021-26386 – A malicious or compromised UApp or ABL may be used by an attacker to issue a malformed sys …

Vuln ID: CVE-2021-26386

Published:  2022-05-12  19:15:48Z

Description: A malicious or compromised UApp or ABL may be used by an attacker to issue a malformed system call to the Stage 2 Bootloader potentially leading to corrupt memory and code execution.

Source: NVD.NIST.GOV